# $NetBSD: geeklog.conf,v 1.3 2015/09/27 07:17:58 taca Exp $
#

#Alias	/geeklog	"/usr/pkg/share/httpd/geeklog"

<Directory "/usr/pkg/share/httpd/geeklog">
	DirectoryIndex index.php index.html
        Options Indexes
        AllowOverride None
<IfModule !mod_authz_core.c>
        Order allow,deny
        Allow from localhost
</IfModule>
<IfModule mod_authz_core.c>
	Require all granted
</IfModule>
</Directory>
